ul.home.slider li {
  padding-left: 609px;
}
ul.list-home li {
  line-height: 14px;
}
#lightbox-cobertura div.box-icons h3 span.percentage {
  margin-left: 152px;
}
div.box-form ul li.date {
  width: 100%;
}
div.box-form ul li.date input {
  float: left;
  width: 140px;
}
div.box-form ul li.date img {
  float: left;
}
div.box-form ul li.contact input {
  width: 170px;
}
div.box-form ul li input.big {
  width: 200px;
}
ul.list-radio.carousel {
  right: 120px;
}
ul.list-radio.carousel li {
  float: left;
  padding: 0 5px;
}
ul.list-radio.shop {
  position: relative;
  left: 350px;
}
ul.list-radio.shop li {
  float: left;
  padding: 0 5px;
}
ul.slider.home.adsl li {
  padding-left: 70px;
}
div.jcarousel.home.adsl ul.list-radio {
  position: relative;
  left: 300px;
}
div.jcarousel.home.adsl ul.list-radio li {
  float: left;
  padding: 0 5px;
}
div.jcarousel.home.adsl a.prev {
  margin-left: 30px;
}
ul.list-radio.cobertura li {
  float: left;
}
div.contenido-cliente {
  min-height: 300px;
}
div.jcarousel.home.router ul.slider > li {
  padding-left: 650px!important;
}
div.jcarousel.home.router ul.slider > li.step1 {
  background-position-x: 635px;
}
div.jcarousel.home.router ul.slider > li.step2 {
  background-position-x: 635px;
}
div.jcarousel.home.router ul.slider > li.step3 {
  background-position-x: 635px;
}
div.jcarousel.home.router ul.slider > li.step4 {
  background-position-x: 635px;
}
div.jcarousel.home.router ul.slider > li.step5 div.box-table {
  margin-top: 65px;
}
div.jcarousel.home.router ul.slider > li.step6 {
  background-position-x: 635px;
}
div.jcarousel.router {
  height: 940px!important;
}
div.box-separator {
  background: #ffffff url(../img/separator.png) 430px 90px no-repeat;
}
div.box-separator ul {
  margin-left: -100px;
  margin-right: 100px;
}
div.box-separator ul li span {
  font-size: 19px;
}
nav.menu {
  height: 82px;
}
nav.menu ul li.active,
nav.menu ul li:hover {
  border-bottom: 8px solid #000;
}
#progressbar li:before {
  background: url(../img/circle.png) no-repeat;
}
#progressbar li.active:before,
#progressbar li.active:after {
  background: url(../img/circle-red.png) no-repeat;
}
#progressbar li:before {
  text-indent: 11px;
}
div#accordion div.contenido.default {
  float: left;
}
.button,
input.button,
div.box-new h3,
div.box-shop h3,
nav.menu ul li a,
header.site div.form-user a,
header.site div.logo p,
ul.list-home li:first-child p,
ul.subheader li a,
div#accordion.tarifas h3.accordion-phone,
div.column-4 div.titulo span,
div.column-3 div.titulo span,
div.box-mobile div.mobile-shop span.price,
div.box-advantage h3,
#lightbox div.box-image div.text h2,
.lightbox div.box-image div.text h2,
.lightbox.advantage div.box-icons h3,
#lightbox-cobertura div.box-icons h3 span,
.principios div.list-principios ul li span.number,
div.box-doubt ul li span.number,
div#accordion h3,
div.box-mobile div.mobile-shop div.button-buy a.button,
div.box-separator ul li span,
ul.list-home.adsl li:first-child p,
ul.list-home li:first-child p,
div.box-description section h3,
div.box-description div.box-costes h3 {
  font-weight: normal;
}
